/* ----------- COLOURS -----------

Black: 		#FFF
White:		#333
Green:		#390

*/


/* -------------------- PAGE SETUP -------------------- */

html {}
body {background-color:#000000;color:#FFF;font-family: Arial, Verdana, sans-serif;}


/* -------------------- TYPOGRAPHY -------------------- */

p{}

a{color:#C00;text-decoration:none;}
a:hover{color:#333;}
.sidebar a{border:none;}
h2 a{color:#FFF;}
h2 a:hover{color:#333;}

h1{}
h1 a{color:#000;font-weight:900;}

h2{}
.sidebar h2{}
h2.pagetitle{color:#FFF;font-weight:900;}
#wrapper #content-holder #main-content h2{border-bottom:2px solid #C00;}
#wrapper #content-holder #main-content h2.pagetitle, #wrapper #content-holder #main-content .post-content .post h2, #wrapper #content-holder #main-content .post-content .page h2, #wrapper #content-holder #main-content .comments, #wrapper #content-holder #main-content .commentlist h2, #wrapper #content-holder #main-content #author-info h2{}

h3{;}
.comments-label h3{}

h4{color:#FFF;}

h5{color:#FFF;}

h6{color:#FFF;}

/* -------------------- LAYOUT -------------------- */
.displace{}


/* Full screen scaling BG Image */
img.bg{}
@media screen and (max-width: 1024px){
	img.bg{}
}

#wrapper{}

#wrapper #content-holder{}

#wrapper #content-holder #title{background-color:transparent;}
#wrapper #content-holder #title h1{font-weight:900;}
#wrapper #content-holder #title h2{color:#000;font-size:150%;font-weight:900;}

#wrapper #content-holder #sidebar-holder{}
#wrapper #content-holder #sidebar-holder #buttons{background-color:transparent;}
#wrapper #content-holder #sidebar-holder #buttons a{}
#wrapper #content-holder #sidebar-holder #buttons a:hover{}

.sidebar{background-color:transparent;}

#wrapper #content-holder #sidebar-right{}
#wrapper #content-holder #sidebar-right #sidebar-contents{}
.spacer{}

#wrapper #content-holder #main-content{background-color:transparent;}


/* ---------------------------------------- CONTENT POSITIONS ---------------------------------------- */

/* Center position */
#wrapper #content-holder #main-content.center{}


/* Offset position */
#wrapper #content-holder #main-content.offset{}


/* Right Position */
#wrapper #content-holder.right{}
#wrapper #content-holder #main-content.right{}
	
	/* with sidebar */
	#wrapper #content-holder.right #sidebar-right{}

/* Bottom */
#wrapper #content-holder #main-content.bottom{}


/* ---------------------------------------- LAYOUT STYLES ---------------------------------------- */
#wrapper #content-holder #main-content .post-content{}
#wrapper #content-holder #main-content.bottom .post-content{}

/* Single Layout */


	/* Posts */	
	.post-content .post {}
	.post-content .post img{}
	.post-content .post h2{background-color:transparent;}
	.post-content .post h2 a{color:#FFF;}
	.post-content .post h2 a:hover{color:#C00;}
	.post-content .post-info{border-bottom:1px dotted #DDD;}
	
	/* Page */	
	#wrapper #content-holder #main-content .post-content .page {}
	#wrapper #content-holder #main-content .post-content .page img{}

	
/* Wide portfolio layout */
#wrapper #content-holder #main-content.wide .post-content{}
.wide .the-post{}

	/* Post */	
	.wide .post-content .post{}

	
	/* Page */	
	.post-content .page{}
	.post-content .page img{}
	.post-content .page h2{background-color:transparent;}
	.post-content .page h2 a{color:#FFF;}
	.post-content .page h2 a:hover{color:#C00;}

#wrapper #content-holder #main-content.wide .post-content .post .post-preview {background-image:url(../images/alpha-white.png);}

.post-preview .date, .post-info .date{}


/* Thumbnail portoflio layout */

#wrapper #content-holder #main-content .thumbnail-holder{}
#wrapper #content-holder #main-content .thumbnail-holder .thumbnail-preview{}
#wrapper #content-holder #main-content .thumbnail-holder .thumbnail-preview  img{}
#wrapper #content-holder #main-content .thumbnail-holder .thumbnail-preview h4{background-color:transparent;color:#FFF;}
#wrapper #content-holder #main-content .thumbnail-holder .thumbnail-preview h4 a{}

/* ---------------------------------------- END OF LAYOUT STYLES ----------------------------------------*/

.video{background:url(../images/video-bg-black.png) center center no-repeat;}
.image{background:url(../images/image-bg-black.png) center center no-repeat;}
.misc{background:url(../images/misc-bg-black.png) center center no-repeat;}

/* Comment Label */

.comments-label{background:url(../images/comment-tail_green.png) no-repeat bottom right;}
.comments-label .comments-text{background-color:#C00;}
.comments-label .comments-text h3{color:#FFF;}
.comments-label .comments-text p{color:#FFF;}
.comments-label .comments-text a{color:#FFF;}
.comments-label .comments-text a:hover{color:#333;}


/*-------------------- POST CONTENT -------------------- */

.tweetmeme{;}

.post-content, .the-post{}

.the-post{}
.the-post h1, .the-post  h2, .the-post  h3, .the-post  h4, .the-post  h5, .the-post  h6{}
.the-post  ul {}
.the-post  ul li, form ul li{background:url(../images/li-white.png) left 5px no-repeat;}
.the-post ol{}
.the-post ol li{}
.the-post blockquote{border-left:5px solid #C00;}
.the-post cite{}
.the-post img{background-color:#F6F6F6;}
.the-post img.alignright{}
.the-post img.alignleft{}
.the-post img.aligncenter {}

.the-post table{}
.the-post th{background-color:#C00;}
.the-post td{background-color:#000000;border:1px solid #FFF;}
.the-post .alt td{background-color:#DDD;}

/* Post tags */

.tags{background:url(../images/tags_green.png) no-repeat left center;}
.tags p{}


/* Auther Info */

#author-info{background-color:#F6F6F6;border-bottom:1px dotted #DDD;border-top:1px dotted #DDD;}
#author-info img{}
#author-info .text{}
#author-info h4{}
#author-info h3{}
#author-info p.plus-margin{}
#author-info li{}

/* -------------------- THUMBNAIL SHORTCODE -------------------- */

.the-post .thumbnail-holder img.thumbnail {}
.thumbnail-holder .thumbnail-preview{}
.thumbnail-bottom-bar{background-color:#F6F6F6;}

.wide-holder{}
.wide-holder img{}

/* -------------------- WIDGETS -------------------- */


/* search widget */
.screen-reader-text{}
#searchform input{}


/* Recent Entries */
.widget_recent_entries ul{border-top:1px dotted #DDD;}
.widget_recent_entries ul li{border-bottom:1px dotted #DDD;}


/* Archive Widget */
.widget_archive ul li{border-bottom:1px dotted #DDD;}

/* Categories */
.sidebar .widget_categories ul{border-top:1px dotted #DDD;}
.sidebar .widget_categories ul li{background:url(../images/right-arrow-black.png) 0 7px no-repeat;border-bottom:1px dotted #DDD;}
.sidebar .widget_categories ul li a{}



/* Calender */
.sidebar table{}
.sidebar td{}

.pagination{}
.pagination a {background-color:#C00;color:#FFF;}
.pagination a:hover, .emm-paginate a:active {background-color:#DDD;color:#FFF;}
.pagination .emm-gap {}
.pagination .emm-current {color:#333;background:none;}
.pagination .emm-page {}
.paginatione .emm-prev, .emm-paginate .emm-next {}
.pagination ul{}
.pagination ul li{}
.pagination ul li.prev{background: #C00 url(../images/left-arrow.png) left center no-repeat;}
.pagination ul li.next{background: #C00 url(../images/right-arrow.png) right center no-repeat;}


/* Comments */

.comments{}
.commentlist ol, .commentlist ul{}
.commentlist li{}
.comment-holder {}
li.depth-1 {}
.even{background-color:#F6F6F6;}
.odd{background-color:#DDD;}
.comment-holder p{}
.comment-author{}
.comment-author img{}
.comment-time{}
.comment-time p{color:#333;}
.comment-time a{color:#C00;}
.comment-time a:hover{color:#333;}
.author-name{}
.author-name h3{}
.the-comment{}


/* Forms */

.even #respond, .odd #respond{}

textarea{background-color:#F6F6F6;border:1px solid #DDD;color:#333;font-family: Arial, Verdana, sans-serif;}
input{background-color:#F6F6F6;border:1px solid #DDD;color:#333;}
#respond{}
#respond form{}
#respond p{}
#s{}
#searchform #searchsubmit, #submit{background-color:#C00;color:#FFF;}
#searchsubmit{}
.margin{}
#searchform #searchsubmit:hover, #submit:hover{background-color:#DDD;}
h3.error{}
ul.error{}
#sendCopy{}
.screenReader{}
#loading{}
#respond .checkbox-margin{}
#respond.contactform-margin{}

/* Admin comment */
.bypostauthor{border-top:2px solid #C00;}
.byuser .author-name h2{color:#333;}
.byuser .author-name h2 a{color:#C00;}
.byuser .author-name h2 a:hover{color:#333;}


/* Navigation Styling */
	#nav-bar{background-color:transparent;border-top:1px dotted #DDD;font-size:125%;}
	#nav-bar li{border-bottom:1px dotted #DDD;}
	#nav-bar li a{color:#FFF}
	#nav-bar li a:hover{color:#C00;}

	/* Fix IE. Hide from IE Mac \*/
		* html #nav-bar li{}
		* html #nav-bar li a{}
	/* End */

	/* Second Row Styling */
	#nav-bar li ul{background-color:transparent}
	#nav-bar li ul li{border-top:1px dotted #DDD;}
	#nav-bar li ul li a{color:#FFF}
	
	/* Magic */
	#nav-bar ul,
	#nav-bar li:hover ul ul
	{}

	#nav-bar li:hover ul,
	#nav-bar ul li:hover ul
	{}

	
/* -------------------- FOOTER -------------------- */

.push{}

#footer{background-color:transparent;}
#footer #footer-left{}
#footer #footer-right{}

#footer ul{}
#footer ul li{}

/*-------------------- PAGE BORDER -------------------- */

#top, #bottom, #left, #right{background-color:transparent;}
	#left, #right{}
		#left{}
		#right{}

	#top, #bottom{}
		#top{}
		#bottom{}